io.undertow.server.handlers.encoding

## Interface ContentEncodingProvider

All Known Implementing Classes:
  DeflateEncodingProvider, GzipEncodingProvider

    public interface ContentEncodingProvider

Author:
  Stuart Douglas

### Field Summary

Fields
`static ContentEncodingProvider` `IDENTITY`

### Method Summary

All Methods Instance Methods Abstract Methods
`ConduitWrapper<org.xnio.conduits.StreamSinkConduit>` `getResponseWrapper()`

### Field Detail

#### IDENTITY

    static final ContentEncodingProvider IDENTITY

### Method Detail

#### getResponseWrapper

    ConduitWrapper<org.xnio.conduits.StreamSinkConduit> getResponseWrapper()